[
	{
		"word":"mum",
		"definition":"μαμά",
		"sndPath":"assets/audio/words/mum.mp3",
		"imgPath":"assets/images/dictionary/mum.png",
		"animPath":"assets/animatedDictionary/mum.swf"
	},{
		"word":"dad",
		"definition":"μπαμπάς",
		"sndPath":"assets/audio/words/dad.mp3",
		"imgPath":"assets/images/dictionary/dad.png",
		"animPath":"assets/animatedDictionary/dad.swf"
	},{
		"word":"brother",
		"definition":"αδερφός",
		"sndPath":"assets/audio/words/brother.mp3",
		"imgPath":"assets/images/dictionary/brother.png",
		"animPath":"assets/animatedDictionary/brother.swf"
	},{
		"word":"sister",
		"definition":"αδερφή",
		"sndPath":"assets/audio/words/sister.mp3",
		"imgPath":"assets/images/dictionary/sister.png",
		"animPath":"assets/animatedDictionary/sister.swf"
	}
]
